<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.ti.dvt.common"
      label="DVT Common Components"
      version="3.4.0.201304031516"
      provider-name="Texas Instruments">

   <description>
      DVT Common Components
   </description>

   <license>
      Provided under the terms of the original DVT or Code Composer Studio License Agreement.
   </license>

   <includes
         id="com.ti.ccstudio.p2tool"
         version="5.2.0.201204111758"
         optional="true"/>

   <requires>
      <import feature="com.ti.ccstudio.p2tool" version="5.2.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="com.ti.dvt.core"
         download-size="0"
         install-size="0"
         version="3.4.0.201304031516"
         unpack="false"/>

   <plugin
         id="com.ti.dvt.ui"
         download-size="0"
         install-size="0"
         version="3.4.0.201304031516"/>

   <plugin
         id="com.ti.util"
         download-size="0"
         install-size="0"
         version="3.4.0.201304031516"/>

   <plugin
         id="com.ti.dvt.ideadapter"
         download-size="0"
         install-size="0"
         version="3.4.0.201304031516"/>

</feature>
